Pimcore 4 long-term security and support

Nieuwste Build: Versie 4.6.2 - Sept. 6, 2017

Gebaseerd op het Zend framework (geen lange termijn ondersteuning).

Option 1: Update

Get in contact with your IT support team, digital agency or solution partner, and perform an important security update to the latest open-source version Pimcore 5. The update will ensure the latest security features and protection against potential threats. 

If you do the development in-house you can find all necessary steps involved in order to perform the update in our developer documentation.

Option 2: LTS Package

You can also purchase a commercial Pimcore 4 long-term-support (LTS) package which provides fixes for critical bugs and security issues. The LTS package also provides compatibility with PHP 7.2.

Prices are starting from € 1,500 / month. Minimum contract period 12 months.

Please sign up on our waiting list below to receive further information.

Pimcore 4 LTS Package waiting list

Ensure your applications are supported and secure by purchasing a commercial long-term-support package which provides fixes for critical bugs and security issues.
Any personal information provided will be used solely to process your request. Information about data protection can be found in our privacy policy. For questions please contact us at privacy@pimcore.com.

Of bel ons ...

Austrian Headquarters
Verenigde Staten